RubyGems Navigation menu

griddler-mandrill 1.1.1

Adapter to allow the use of Mandrill's Inbound Email Processing with Griddler

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.1.4 - June 18, 2016 (11 KB)
  2. 1.1.3 - August 19, 2015 (10,5 KB)
  3. 1.1.2 - July 27, 2015 (10,5 KB)
  4. 1.1.1 - July 09, 2015 (10 KB)
  5. 1.0.2 - November 17, 2014 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

griddler >= 1.2.1

dependencias de Development (3):

rake >= 0
rspec >= 0

Propietarios:

Autores:

  • Stafford Brunk

SHA 256 checksum:

5c94627b3f322cb0d5da8c26aa2e386528273c206244754e37535bcee1bbd1ac

Total de descargas 466.933

Para esta versión 2.679

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: